Summary: Terminal based spreadsheet program
Name: sc
Version: 7.16
Release: 1
License: Public Domain
Group: Applications/Productivity
URL: ftp://ibiblio.org/pub/Linux/apps/financial/spreadsheet/sc-7.16.tar.gz
Source0: %{name}-%{version}.tar.gz
Patch0: %{name}-makefile.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

%description
This is a much modified version of the public domain spread sheet sc,
originally by James Gosling, and posted a number of years ago by Mark
Weiser as vc.

The current maintainer is Chuck Martin (nrocinu@myrealbox.com).  I
originally got involved with sc because I wanted a good text-based
spreadsheet program, and nothing I could find seemed to suit my needs.

%prep
%setup -q
%patch0 -p1

%build
make prefix=%{_prefix} MANDIR=%{_prefix}/share/man/man1

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_libdir}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
make DESTDIR=$RPM_BUILD_ROOT prefix=%{_prefix} MANDIR=%{_prefix}/share/man/man1 install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc
%{_bindir}/psc
%{_bindir}/sc
%{_bindir}/scqref
%{_libdir}/sc/tutorial.sc
%{_mandir}/man1/*

%changelog
* Mon Dec  9 2002  Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 7.16-1
- Initial build.
